<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Color Correction</key>
	<string>Corrección de color</string>
	<key>Label.effectColorCorrection.contrast</key>
	<string>Contraste</string>
	<key>Label.effectColorCorrection.gamma</key>
	<string>Gamma</string>
	<key>Label.effectColorCorrection.saturation</key>
	<string>Saturación</string>
	<key>Label.effectColorCorrection.tint</key>
	<string>Tinte</string>
	<key>Tooltip.effectColorCorrection.contrast</key>
	<string>Cambia el contraste de una imagen o video.</string>
	<key>Tooltip.effectColorCorrection.gamma</key>
	<string>Cambia el gamma (brillo de los tonos medios) de una imagen o video.</string>
	<key>Tooltip.effectColorCorrection.saturation</key>
	<string>Cambia la saturación de color de una imagen o video.</string>
	<key>Tooltip.effectColorCorrection.tint</key>
	<string>Cambia la tonalidad de color de una imagen o video.</string>
</dict>
</plist>
